<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":shared_preferences" external.linked.project.path="$MODULE_DIR$/../../../../../../../../../../flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-2.0.13/android" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="android" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="java-gradle" name="Java-Gradle">
      <configuration>
        <option name="BUILDABLE" value="false" />
      </configuration>
    </facet>
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":shared_preferences" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" />
        <option name="LAST_KNOWN_AGP_VERSION" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../../../../../../../flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-2.0.13/android">
      <excludeFolder url="file://$MODULE_DIR$/../../../../../../../../../../flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-2.0.13/android/.gradle" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>